{%- assign license = site.posts | find: "layout", "license" -%}
{%- assign code_of_conduct = site.posts | find: "layout", "code_of_conduct" -%}
{%- assign privacy_policy = site.posts | find: "layout", "privacy_policy" -%}

<footer class="p-3">
  <ul class="list-unstyled">
  {% if license %}
    <li>
      <a href="{{ license.url }}" rel="license">{{ license.title }}</a>
    </li>
  {% endif %}

  {% if code_of_conduct %}
    <li>
      <a href="{{ code_of_conduct.url }}" rel="code-of-conduct">{{ code_of_conduct.title }}</a>
    </li>
  {% endif %}

  {% if privacy_policy %}
    <li>
      <a href="{{ privacy_policy.url }}" rel="privacy-policy">{{ privacy_policy.title }}</a>
    </li>
  {% endif %}

  {%- if site.activity_pub_profile -%}
    <li>
      <span>
        {{- site.i18n.fediverse -}}
      </span>
      <span>
        @{{ site.activity_pub_profile -}}
      </span>
    </li>
  {%- endif -%}

  <p class="text-center">{{ site.i18n.footer.description | markdownify }}</p>
</footer>
